#cart {
    width: 500px;
    margin: 0 auto;
    text-align: center;
  }
  
  table {
    width: 100%;
    border-collapse: collapse;
  }
  
  th, td {
    padding: 8px;
    text-align: left;
    border-bottom: 1px solid #ddd;
  }
  
  input[type="number"] {
    width: 50px;
  }
  
#total {
  text-align: center;
}